body
{
  text-align:justify;
  bgcolor:#DEDECE;
  scrollbar-3dlight-color:#F2F2E1;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#A3A398;
  scrollbar-face-color:#DEDECE;
  scrollbar-highlight-color:#DEDECE;
  scrollbar-shadow-color:#DEDECE;
  scrollbar-base-color:#000000;
  scrollbar-track-color:#D6D6C7;
  margin-top:0px;
  margin-left:10px;
  margin-right:10px;
  margin-bottom:0px;
  color : #000040;
  font-family: Verdana, Arial, Helvetica, helv, sans-serif;
  font-size: 13px;
}
table
{
  color : #000040;
  font-family: Verdana, Arial, Helvetica, helv, sans-serif;
  font-size: 13px;
}
H2 { color: navy; font-size: 20px; font-family: Arial, Verdana, Helvetica, helv, sans-serif; }
H3 { color: navy; font-size: 16px; font-family: Arial, Verdana, Helvetica, helv, sans-serif; }
H4 { color: green; font-size: 14px; font-family: Arial, Verdana, Helvetica, helv, sans-serif; }
